-- 基础信息
base_info = {
	group_id = 133209051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 51001, monster_id = 28010203, pos = { x = -2470.393, y = 237.500, z = -3879.265 }, rot = { x = 0.000, y = 143.078, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 51002, monster_id = 28010203, pos = { x = -2547.560, y = 200.422, z = -4080.218 }, rot = { x = 6.055, y = 177.101, z = 356.134 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 51003, monster_id = 28010203, pos = { x = -2540.701, y = 200.471, z = -4093.720 }, rot = { x = 0.000, y = 159.411, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 51004, monster_id = 28010104, pos = { x = -2483.478, y = 199.863, z = -4091.698 }, rot = { x = 0.000, y = 80.694, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 51005, monster_id = 28010104, pos = { x = -2477.516, y = 199.767, z = -4083.153 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 51001, 51002, 51003, 51004, 51005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
